Bug 248302 - f7 kernel unstable, appears to be libata module.
f7 kernel unstable, appears to be libata module.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-15 14:03 EDT by Bryan Nielsen
Modified: 2008-01-09 11:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-09 11:58:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages show multiple kernel oops. (295 bytes, application/octet-stream)
2007-07-15 14:03 EDT, Bryan Nielsen
no flags Details

  None (edit)
Description Bryan Nielsen 2007-07-15 14:03:13 EDT
Description of problem:

Version-Release number of selected component (if applicable):
Linux office 2.6.21-1.3228.fc7 #1 SMP Tue Jun 12 14:56:37 EDT 2007 x86_64 x86_64
x86_64 GNU/Linux

How reproducible:
Occurs in about 4 to 6 hours after boot.

Steps to Reproduce:
1. Boot system
2. Leave in operation for several hours
3. Check system after several hours
Actual results:
Access to the filesystem is no longer available. A follow up boot and looking
into the messages log shows a kernel oops.

Jul 11 21:57:46 office kernel: Unable to handle kernel NULL pointer dereference
at 0000000000000008 RIP: 
Jul 11 21:57:46 office kernel:  [<ffffffff8802c36e>]
Jul 11 21:57:46 office kernel: PGD 31abc067 PUD 31ab0067 PMD 0 
Jul 11 21:57:46 office kernel: Oops: 0002 [1] SMP 
Jul 11 21:57:46 office kernel: last sysfs file: /module/libata/version
Jul 11 21:57:46 office kernel: CPU 0 

Expected results:
Stable 24/7 operation.

Additional info:
ECS RS480 all in one motherboard
AMD Athlon 64 3000+ processor
Two SATA drives configured with software RAID1
minimal install of Fedora 7 for use as a headless server. (no X)
Comment 1 Bryan Nielsen 2007-07-15 14:03:14 EDT
Created attachment 159278 [details]
/var/log/messages show multiple kernel oops.
Comment 2 Christopher Brown 2007-09-19 09:49:30 EDT

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Comment 3 Christopher Brown 2008-01-09 11:58:09 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.